Subject: Re: bug#41374: 28.0.50; [feature/native-comp][OSX] Emacs crashes on evil-mode

From: Andrea Corallo <[email-masked]>
Date: Mon, 18 May 2020 13:00:48 +0000

Arif Rezai <[email-masked]> writes:

> Yes it is the evaluation above three commands on any file with a few
> lines of text. 
>
> In the meantime I will try to create some reproducible if I can. 

To a quick test I haven't managed to reproduce it myself on GNU/Linux.

If you are in the tests could you also make sure to clean-up the eln of
the packages?  Just ot make sure we are looking at a clean state.

Something like with the right folder should work:
(mapc #'delete-file (directory-files-recursively "~/.emacs.d" ".eln$" t))

Thanks

  Andrea

-- 
[email-masked]